Loading...
Searching...
No Matches
mycurl_protocol.hpp File Reference
API

datastructure defining the network protocols available for entrepot_libcurl class More...

`#include "../my_config.h"`

Go to the source code of this file.

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Enumerations

enum | libdar::mycurl_protocol { libdar::proto_ftp , libdar::proto_sftp }
| libcurl protocols supported by libdar More...

## Functions

mycurl_protocol | libdar::string_to_mycurl_protocol (const std::string &arg)
| extract mycurl_protocol from a given URL

## Detailed Description

datastructure defining the network protocols available for entrepot_libcurl class

Definition in file mycurl_protocol.hpp.